Select
   tp.descricao as tipo_patrimonio,
   pat.descricao as nome_patrimonio,
   pat.numero as numero_patrimonio,
   ativ.descricao as tipo_atividade,
   pat.maqplaca as placa,
   pat.dtimobilizacao as data_imobilizacao,
   dep.metodo as metodo_depreciacao,
   pat.vidautil as vida_util,
   pat.vrresidual as valor_residual,
   pat.quantidade as quantidade,
   und.nome as unidade_medida,
   pat.vrtotal as valor_total,
   pat.dtbaixa as data_baixa,
   (case when (pat.depreciavel = 1) then 'Deprecivel' when (pat.depreciavel = 0) then 'No deprecivel' else null end) as depreciacao,
   aprop.dtapropriacao as data_inicio_apropriacao,
   aprop.dtfimapropriacao as data_fim_apropriacao,
   cc.descricao as centro_custo,
   detaprop.percentual as percentual
from
  patrimonio pat
  left join tipoatvpatrimonio ativ on ativ.cdtipoatvpatrimonio = pat.cdtipoatvpatrimonio
  left join tipodepreciacao dep on dep.cdtipodepreciacao = pat.cdtipodepreciacao
  left join unidademedida und on und.cdunidademedida = pat.cdunidademedida
  left join tipopatrimonio tp on tp.cdtipopatrimonio = pat.cdtipopatrimonio
  left join apropriacaopatrimonio aprop on aprop.cdpatrimonio = pat.cdpatrimonio
  left join detapropriacaopatrimonio detaprop on detaprop.cdapropriacaopatrimonio = aprop.cdapropriacaopatrimonio
  left join centrocusto cc on cc.cdcentrocusto = detaprop.cdcentrocusto


